<?                 

                 if($payment_gateway=="3")

		 {

			$paid_amount=$_POST['PAYMENT_AMOUNT'];

			$batch_number=$_POST['PAYMENT_BATCH_NUM'];	

			$payer_account=$_POST['PAYER_ACCOUNT'];

		}

		if($payment_gateway=="2")

		{

			$paid_amount=$_POST['AMOUNT'];

			$batch_number=$_POST['TRANSACTION_ID'];	

			$buyer_accountid=$_POST['BUYERACCOUNTID'];

		}

		if($payment_gateway=="1") 

		{

			$paid_amount=$_POST['AMOUNT'];

			$batch_number=$_POST['TRANSACTION_ID'];	

		}

		if($payment_gateway=="6")

		{

			$paid_amount=$_POST['AMOUNT'];

			$batch_number=$_POST['TRANSACTION_ID'];	

			$buyer_accountid=$_POST['PAYER_NAME'];

		}

		if($payment_gateway=="5") 

		{

			$paid_amount=$_POST['AMOUNT'];

			$batch_number=$_POST['TRANSACTION_ID'];	

			$buyer_accountid=$_POST['ATIP_ACCOUNT'];

		}

		if($payment_gateway=="4") 

		{

			$paid_amount=$_POST['AMOUNT'];

			$batch_number=$_POST['TRANSACTION_ID'];	

		}

?>